namespace AddisonWesley.Michaelis.EssentialCSharp.Chapter02.Listing02_15
{ 
    using static System.Console;
    class HeyYou
    {
        static void Main()
        {
            string firstName;
            string lastName;

            WriteLine("Hej, ty!");

            Write("Wprowad imię: ");
            firstName = ReadLine();

            Write("Wprowad nazwisko: ");
            lastName = ReadLine();

            WriteLine(
              $"Twoje imię i nazwisko to {firstName} {lastName}.");
        }
    }
}
